\section{Starter for Tango Administration Compound List}
Here are the classes, structs, unions and interfaces with brief descriptions:\begin{CompactList}
\item\contentsline{section}{{\bf Starter::Dev\-Get\-Running\-Servers\-Cmd} }{\pageref{classStarter_1_1DevGetRunningServersCmd}}{}
\item\contentsline{section}{{\bf Starter::Dev\-Get\-Stop\-Servers\-Cmd} }{\pageref{classStarter_1_1DevGetStopServersCmd}}{}
\item\contentsline{section}{{\bf Starter::Dev\-Read\-Log\-Cmd} }{\pageref{classStarter_1_1DevReadLogCmd}}{}
\item\contentsline{section}{{\bf Starter::Dev\-Start\-All\-Cmd} }{\pageref{classStarter_1_1DevStartAllCmd}}{}
\item\contentsline{section}{{\bf Starter::Dev\-Start\-Cmd} }{\pageref{classStarter_1_1DevStartCmd}}{}
\item\contentsline{section}{{\bf Starter::Dev\-Stop\-All\-Cmd} }{\pageref{classStarter_1_1DevStopAllCmd}}{}
\item\contentsline{section}{{\bf Starter::Dev\-Stop\-Cmd} }{\pageref{classStarter_1_1DevStopCmd}}{}
\item\contentsline{section}{{\bf Starter::Polling\-State} (Create a thread to start or stop state polling)}{\pageref{classStarter_1_1PollingState}}{}
\item\contentsline{section}{{\bf Starter::Server\-Controled} }{\pageref{structStarter_1_1ServerControled}}{}
\item\contentsline{section}{{\bf Starter::Shared\-Data} (Shared data between DS and thread)}{\pageref{classStarter_1_1SharedData}}{}
\item\contentsline{section}{{\bf Starter::Starter} (Class Description: This device server is able to control {\bf Tango} components (database, device servers, clients...))}{\pageref{classStarter_1_1Starter}}{}
\item\contentsline{section}{{\bf Starter::Starter\-Class} }{\pageref{classStarter_1_1StarterClass}}{}
\item\contentsline{section}{{\bf Starter\-Service} (Class to use Device server as service)}{\pageref{classStarterService}}{}
\item\contentsline{section}{{\bf Starter::Starter\-Util} }{\pageref{classStarter_1_1StarterUtil}}{}
\item\contentsline{section}{{\bf Starter::Start\-Polling\-Thread\-Cmd} }{\pageref{classStarter_1_1StartPollingThreadCmd}}{}
\item\contentsline{section}{{\bf Starter::Update\-Servers\-Info\-Cmd} }{\pageref{classStarter_1_1UpdateServersInfoCmd}}{}
\end{CompactList}
